/*主页样式*/

*{padding: 0; margin: 0;}
.container{width: 100%; overflow: hidden; }
.close {
    opacity: 2; 
}
.section-one{padding: 0; }
.section-one .image {
	-moz-pointer-events: none;
	-webkit-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
	overflow: hidden;
	z-index: -1;
	padding-bottom: 56%;width: 100%;
	position: relative;
}
.section-one .image img{  width: 100%;height: 100%;position: absolute;top: 0;left: 0;  }
.section-one .left .text{ 
    position: absolute;
	pointer-events: none;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding: 6rem 3rem;
	
 }
 .section-one .actions{display:block;}
 
 /*设置图片为16:9*/
.image{ padding-bottom: 56%;width: 100%;position: relative; overflow: hidden; }
.image img{width: 100%; position: absolute;top: 0;left: 0;  }


.section-two .grid-item .post-meta {margin: 1.5rem 0 0.5rem;}
.section-two .post-body{text-align: left; padding: 0 0.5rem;}
.section-two h2,.section-two h3,.section-two h4,.section-two h5 {font-family: "agency fb"; font-size: 1rem; color: #333333; text-align: left; height:34px;}
.section-two .grid-item a img {
	cursor: pointer;
    transition: all 0.6s ease; /*transition: all 0.6s;表示所有的属性变化在0.6s的时间段内完成。*/
    border-radius: 5px 5px 0 0;}
    
.section-two .grid-item a img:hover {
transform: scale(1.2);/*transform: scale(1.4);表示在鼠标放到图片上的时候图片按比例放大1.2倍。*/
}

.section-two .grid-item .post-meta span:not(:first-child){
    border-left:2px solid #CCCCCC ;
    padding:0 0.5rem;
    margin-left:00.5rem;
}

.section-two .grid-item .post-meta .author a {
    font-size: 14px;
    font-weight: bold;
    color: #FF594F;
}
.section-two .post-text {margin: 0;}

.section-two .post-body .md-btn {
    display: inline-block;
    border: 1px solid #CCCCD6;
    box-shadow: none;
    outline: none;
    margin: 1rem 0;
    text-align: center;
    font-size: 1rem;
    padding: 10px 20px;
    color: #000;
    background-color: #eee;
    transition: all 0.3s ease;
    line-height: 1;
}
.section-two .post-body .md-btn:hover{background-color: #FF594F; color: #FFFFFF;}


.section-three{border-top: 3px solid #000000; margin-top:3rem ; }
.section-three h2,.section-three h3,.section-three h4,.section-three h5{margin: 1rem 0; color: #333333; text-align: left; }
.section-three .listing-meta,.listing-meta a,time{color: #333333; font-weight: bold;}
.section-three .excerpt{ margin: 0.5rem 0; color: #888888; height: 65px;}
.section-three .listing-meta span:after{ content: " ──"; color: #777777;}

.section-three .moduletwo { margin: 2rem auto; padding: 0;}
.section-three .moduletwo h2 {font-size: 1rem; margin: 0; }
.section-three .moduletwo .excerpt h2,.excerpt h3,.excerpt h4,.excerpt h5{margin:0 auto 1rem;  padding: 0;    height: 17px;
    overflow: hidden;}


.section-four h2,h3,h4,h5 {font-family: "黑体"; font-size: 1.1rem; color: #333333;  }
.section-four p{ font-size: 0,5rem; color: #333333;}
.section-four .grid-item .grid-item{height:16rem;}
.section-five h2,.section-five h3,.section-five h4,.section-five h5 {font-family: "agency fb"; font-size: 1rem; color: #333333; text-align: left; height:17px; overflow:hidden;}
.section-five .section-five-moduletwo{ border-bottom: 1px solid #333333; margin: 2rem 0; padding-bottom: 1rem;}
.section-five .section-five-module{ padding: 1rem;}
.section-five .section-five-module .image{margin-bottom: 1rem;}

@media (max-width: 320px) {
	h1, h2, h3, h4, h5, h6 {font-size: 2rem;}
	.section-one .left .text{ padding: 4rem 3rem;}
	.section-one .left .text h2{ margin-bottom:1rem;}
	.section-five .section-five-moduletwo{margin:auto 2rem ; }
}
@media (min-width: 321px) and (max-width: 360px) {.section-one .left .text{ padding: 4rem 3rem;}.section-one .left .text h2{ margin-bottom:1rem;} .section-five .section-five-moduletwo{margin:auto 2rem ; }}
@media (min-width: 361px) and (max-width: 375px) {
	.section-one .left .text{ padding: 4rem 3rem;}
	.section-one .left .text h2{ margin-bottom:1rem;}
	.section-five .section-five-moduletwo{margin:auto 2rem ; }
}
@media (min-width: 376px) and (max-width: 414px) {.section-one .left .text{ padding: 4rem 3rem;}.section-one .left .text h2{ margin-bottom:1rem;} .section-five .section-five-moduletwo{margin:auto 2rem ; }}
@media (min-width: 415px) and (max-width: 768px) {
.section-one .left .text{ padding: 7rem 3rem;}
	.section-five .excerpt h2{font-size: 1.2rem; margin: 0;}
	.section-five .excerpt p{font-size: 1rem; margin: 0;}
	.section-one .left .text h2{ margin-bottom:1rem;}
	.section-five .section-five-moduletwo{margin:auto 2rem ; }
}
@media (min-width: 769px) and (max-width: 1024px) {
	.section-one .left .text{ padding: 3rem 3rem;}
	.section-five .excerpt h2{font-size: 1.2rem; margin: 0;}
	.section-five .excerpt p{font-size: 0.8rem; margin: 0;}
	.section-one .left .text h2{ margin-bottom:1rem;}
	.section-five .section-five-moduletwo{margin:auto 2rem ; }
}
	











/*文章页样式*/
.footer-pagenum div, .footer-pagenum div {
    color: white;
    padding: 0.7rem;
}
.footer-pagenum-top {
    margin-top: -10px;
    width: 100%;
}
.container-ma-top .content
{list-style: disc;
    margin: 0;
    padding: 0;
}
.footer-pagenum {
    display: block;
    text-align: center;
    color: #ffffff;
    background-image: url(../images/overlay.png), linear-gradient(45deg, #8e94f8, #bc9cba);
}
.pagenav a {
    padding: 0 5px 0 5px;
    color: white;
}
.btn-default{height: 2.3rem; padding: 0 auto;}
.input-group .form-control { height: 37px;}
.container-ma-top .content {
    border: solid 1px #9A96E8;
    padding-bottom: 2rem;
    float: left;
}

.container-ma-top .content li:not(:first-child){
    margin: 0.5rem;
}
.container-ma-top .content li{
     padding-left: 0;
     margin-top: 0.5rem;
}
.page-imge{margin-bottom:15px;text-align: center;}

.pagenav p{
    text-align: left;
}

.post-category a, .post-category {
    color: #9C8DCF;
    font-size: 15px;
}

.post-category {
    padding: 5px 10px;
    border: dotted 1px #9C8DCF;
    margin-bottom: 20px;
}

.container-div{
   padding: 0;
   margin: 0 auto;
  background: #ffffff;
}
.container-div .img img{
   width: 100%;
   margin-bottom: 1rem;
}

.post-tag a,.post-tag i{
    color: #9C8DCF;
    font-size:10px;
    margin-top: 20px;
    margin-bottom: 50px;
}
.post-tag{
    padding-right:0px;
    padding-left:0px;

}

.content-ino .cat-h1 span{
    position: absolute;
    top: -15px;
}
.cat-h1 span{
    color: #fff;
    display: inline-block;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1;
    padding: 10px 13px;
    position: relative;
    text-transform: uppercase;
    transform: skewX(-10deg);
    z-index: 1;
    background: #9C8DCF;
}

.cat-h1{
    text-align: center;
    margin-left: -4rem;
}
.content-ino{
    border-top: solid 1px #9C8DCF;
    padding: 10px;
}


.meta-link h2 {
    color: #333;
    font-size: 15px;
    line-height: 17px;
    height: 35px;
    overflow: hidden;
}

section .sea-pa-top {
    margin-top:20px;
}

.content-ino-top{
    margin-top:30px;
}

.menu-list>ul>li>ul{
    margin-top: 7px;
    padding: 0 0 0 20px;
    border-top: solid 0px rgba(255,255,255,0.3);
    border-bottom: solid 0px rgba(255,255,255,0.3);
}

.menu-list>ul>li>ul>li {
    border-left: solid 0px rgba(255,255,255,0.3);
    border-top: solid 0px rgba(255,255,255,0.3);
    border-bottom: solid 1px rgba(255,255,255,0.3);
    padding: 7px 0 7px 10px;
}
.page-articl{text-align: left; }
.page-articl img{max-width: 100%; }
.bottom-20{margin-bottom: 1.5rem;}
.fenlei a{color: #FF594F;}
section{padding-top: 3rem; padding-top: 3rem;}
.face{ width: 100%; padding: 0.1rem; margin-top: 1rem; text-align: center; border:2px solid #1E6ABB; border-radius:1rem; background:#1E6ABB ;}
.face a{color: #FFFFFF;}


 .section-seven .features {
    width: 100%;
    margin: 2.5rem 0;
    text-align: center;
     color: #7A7D86;
}

.section-seven .features > section {
    border-top:1px  solid #DDE1EB;
    border-left:1px  solid #DDE1EB;
    padding: 2rem;
    height: 13rem;
}
.section-seven .features section h1,.features section h2,.features section h3,.features section h4, .features sectionh5 {
    text-align: center;
    font-size: 1.3rem;
    color: #7A7D86;
    font-weight: bold;
    line-height:27px;
    margin-bottom: 5px;

}

.section-seven .features > section:nth-child(1),section:nth-child(4) {
    border-left:none;
}
.section-seven{margin-top: 2rem; padding-top: 0;}
.container-text{text-align: center;border: solid 1px #CCCCCC;    margin: 0.8rem 2rem 0.5rem 2rem; padding:1rem;    background: #ffffff;}